Bug 1659870 - [DOCS] Removed tech preview for Prometheus in OCP 3.11
Summary: [DOCS] Removed tech preview for Prometheus in OCP 3.11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 05:33 UTC by ksuzumur
Modified: 2019-03-27 23:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-26 06:20:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description ksuzumur 2018-12-17 05:33:35 UTC
Document URL:
html-single version 
https://access.redhat.com/documentation/en-us/openshift_container_platform/3.11/html-single/installing_clusters/#disconnected-syncing-images

html version
https://access.redhat.com/documentation/en-us/openshift_container_platform/3.11/html/installing_clusters/install-config-install-disconnected-install

Section Number and Name: 
Chapter 7. Disconnected installation
7.2.2. Obtaining images

Describe the issue: 
The following important section describes that Prometheus is a Technology Preview feature. But Prometheus is already supported.

---
Important

Prometheus on OpenShift Container Platform is a Technology Preview feature only. Technology Preview features are not supported with Red Hat production service level agreements (SLAs), might not be functionally complete, and Red Hat does not recommend to use them for production. These features provide early access to upcoming product features, enabling customers to test functionality and provide feedback during the development process.

For more information on Red Hat Technology Preview features support scope, see https://access.redhat.com/support/offerings/techpreview/. 
---

Suggestions for improvement: 
Remove the "Import" section.

Additional information: 
I found the other place that mentioned the same things. But this is already removed.

$ git log 487cee9370945e0dff4b5a318f2d6f3e76e08b52
commit 487cee9370945e0dff4b5a318f2d6f3e76e08b52
Author: Vikram Goyal <vigoyal@redhat.com>
Date:   Thu Nov 8 13:30:28 2018 +1000

    Removed tech preview for Prometheus

Comment 2 Vikram Goyal 2019-03-26 06:20:45 UTC
Apologies Keishi-san,

I have now removed it from the disconnected docs as well. This was an oversight not removing it from these docs at the same time it was removed from thee normal docs.

This fix is now live:

https://access.redhat.com/documentation/en-us/openshift_container_platform/3.11/html/installing_clusters/install-config-install-disconnected-install

I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.